@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{background-color: #023acf; font-family: "Poppins", sans-serif;color: #ffffff;}
h1{font-size: calc(28px + 3vw);font-weight: 700;line-height: 105%;}

.form-section{border: 2px solid #666; border-radius: 30px;margin: 30px;color: #222;}
.form-section .form-label{margin-top: 12px;font-weight: 500;font-size: 14px;}
.form-section .form-control{border: 1px solid #afafaf;}
.sticky-side{position: sticky;top: 60px;}
.phone-block{text-decoration: none;font-weight: 300;}
.phone-block img{width: 30px;}